td .enable{
    padding: 5px 10px;
    background:#485460;
    border:none;
}
.enable:before{
    background:white;
    padding: 5px 5px 5px 4px;
    font-family: "iconsminds";
    font-style: normal;
    font-weight: normal;
    speak: none;
    border-radius: 50%;
    display: inline-block;
    text-decoration: inherit;
    color:#485460;
    margin-right: .4em;
    text-align: center;
    /* opacity: .8; */
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: -5px;
    content: '\e9f8';
}

td .disable{
    padding: 5px 10px;
    background:#05c46b;
    border:none;
}
.disable:before{
    background:white;
    padding: 5px 5px 5px 4px;
    font-family: "iconsminds";
    font-style: normal;
    font-weight: normal;
    speak: none;
    border-radius: 50%;
    display: inline-block;
    text-decoration: inherit;
    color:#05c46b;
    margin-right: .4em;
    text-align: center;
    /* opacity: .8; */
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: -5px;
    content: '\e9f2';
}

td .Delete{
    padding: 5px 10px;
    background:#ff5e57;
    border:none;
}
.Delete:before{
    background:white;
    padding: 5px 5px 5px 4px;
    font-family: "iconsminds";
    font-style: normal;
    font-weight: normal;
    speak: none;
    border-radius: 50%;
    display: inline-block;
    text-decoration: inherit;
    color:#ff5e57;
    margin-right: .4em;
    text-align: center;
    /* opacity: .8; */
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: -5px;
    content: '\ea61';
}


.logo{
    background:url(/assets/svg/Logo.svg);
    background-size:contain;
    background-position: center center;
    background-repeat: no-repeat;
    width: 250px;
}
.logo-mobile{
    background:url(/assets/svg/mobile.svg);
    background-size:contain;
    background-position: center center;
    background-repeat: no-repeat;
    width: 70px;
    
}
.main-menu{
    border-radius: 0 !important;
}



.progress-error{
    background-image: linear-gradient(to right top, #ff5252, #b33939) !important;
}
.progress-bar-circle.progress-bar-banner svg path:first-of-type{
    stroke: rgba(75, 75, 75,1.0);
}



@media (max-width: 767px){
    .menu .main-menu {
        width: 120px;
        
    }
    .main-menu {
        transform: translateX(-120px) !important;
    }
    
    
}

@media (max-width: 1199px){
    #app-container.main-show-temporary .main-menu {
        transform: translateX(0) !important;
    }
}

@media (max-width: 575px){
    .navbar .header-icon {
        padding-left: 0.3rem;
        padding-right: 0.3rem;
        margin-bottom: -20px;
    }
}

.navbar .header-icon#notificationButton .count {
    font-size: 11px;
    color: #000;
    border-radius: 50%;
    background: #F8B300;
    position: absolute;
    height: 15px;
    width: 15px;
    font-weight: 700;
    top: -4px;
    right: 2px;
    line-height: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
}